/****************************************************************************/
/* GF84 ( 移行DB一覧 )                                                      */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF84 DROP CONSTRAINT GF84_UQ;

ALTER TABLE GF84 ADD CONSTRAINT GF84_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF84 DROP CONSTRAINT GF84_LUQ;

ALTER TABLE GF84 ADD CONSTRAINT GF84_LUQ UNIQUE( SYSTEM_ID,NOJUN,TABLE_NAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF84_SA;

CREATE INDEX GF84_SA ON GF84( SYSTEM_ID,TABLE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF84_SB;

CREATE INDEX GF84_SB ON GF84( SYSTEM_ID,CDIKOU,NOJUN )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
